Subject: Error in cmavo list

From: Nick NICHOLAS <[email-masked]>
Date: Wed, 25 Jul 2001 13:59:55 -0700 (PDT)

gi is glossed as "logical connective: all but tanru-internal forethought
connective medial marker". It is also used tanru-internally, so "all but
tanru-internal" should be deleted.

*sigh*...

-- 
/||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||\
| "One must first know that traditionally a Japanese bus has carried not ||
| only a driver but one or more young girls who stand in the aisles and ||
| sell tickets, announce stops, and in general console the passengers for||
| the inadequacies and discomforts of this transient world." \
| --- Roy Andrew Miller, _The Japanese Language_, p. 251 \
||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
\[email-masked]|||||||Transient Passenger||||||Nick Nicholas||||||||||
==\||||||||||||www.opoudjis.net||||||||||||||||||||||||||||||||||||||||||||/
()() ()() ()()